

/* Maschinen Icon Slider */

@media(min-width:200px) {

    #slickid-353 figcaption,
    #slickid-353 caption,
    .caption {
        text-align: center;
        color: black;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
        top: 0px;
        /*border: 1px solid red;*/
    }

    #slickid-353.swiper-slide img {
        text-align: center;
        align-content: center;
        align-items: center;

    }

    #slickid-353.slick-slider .image  {

    }

    #slickid-353.slick-slider .image a {
        border: 1px transparent;
        /*height: 120px;*/
    }

    #slickid-353.slick-slider .image img {
        justify-content: center;
        align-content: center;
        align-items: center;
        padding-bottom: 10px;
        height: auto;
        width: 100%;
    }

    #slickid-353.slick-slider .image img {
        height: 60px;
        width: auto;
    }

    .slick-slider .slick-active.slick-current .image :hover {
        /*border:1px solid black;*/
    }
    #slickid-353.slick-slider .image a {
        border: 1px solid transparent;
        padding: 0px;
    }

    #slickid-353.slick-slider .image a:hover {
        border: 1px solid transparent;
    }


    /* navigation dots */
    #slickid-353 ul.slick-dots,
    #slicksync-353 ul.slick-dots {
        border: 0px solid red;
        /*bottom: 0px;*/
    }



}

@media(min-width:768px) {
    
    #slickid-353 figcaption,
    #slickid-353 caption,
    .caption {
        top: 0px;
    }

    #slickid-353.swiper-slide img {
        text-align: center;
        align-content: center;
        align-items: center;
    }

    #slickid-353.slick-slider .image a {
        border: 1px solid transparent;
        padding: 10px;
    }
    
    #slickid-353.slick-slider .image a:hover {
        border: 1px solid transparent;
    }
    
}


@media(min-width:992px) {
    
    #slickid-353 figcaption,
    #slickid-353 caption,
    .caption {
        top: 0px;
    }

    #slickid-353.swiper-slide img {
        text-align: center;
        align-content: center;
        align-items: center;
    }

    #slickid-353.slick-slider .image a {
        border: 1px solid transparent;
        padding: 10px;
    }
    
    #slickid-353.slick-slider .image a:hover {
        border: 1px solid black;
    }
    
}

